Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 22:33:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del shen vista                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shen vista Bot:  Hi Shen Vista ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298962859 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534189829            02:19 AM, 28th Apr                     shen vista                    7days not yet delivered           02:19 AM, 28th Apr                     shen vista                    No message on whatsup also           02:20 AM, 28th Apr                   Hamza                   Hi Shen,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:23 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:25 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:26 AM, 28th Apr                   Hamza                   Could you please confirm is this your correct phone number 966534189829?           02:26 AM, 28th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:28 AM, 28th Apr                   Hamza                   Hi Shen, I have not received a response from you still, please confirm if we are still connected?           02:31 AM, 28th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:33 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466334